/*
 *  _       __     __    __  ___
 * | |     / /__  / /_  /  |/  /    an open
 * | | /| / / _ \/ __ \/ /|_/ /     web media
 * | |/ |/ /  __/ /_/ / /  / /      project
 * |__/|__/\___/_.___/_/  /_/   
 * 
 * 
 * base.css
 * ---------------------------------------------------------- */

body {
  background-color: #dedede;
  margin: 0px;
  padding: 0px;
  font-family: arial, sans;
  font-size: 10pt;
}
dt {
  font-weight: bold;
}
#breadcrumb {
  color: #578c01;
  font-size: 9pt;
  float: left;
}
#breadcrumb a {
  color: #578c01;
}
#content {
  width: 100%;
  position: absolute;
  background-color: #fff;
}
#content-body {
  padding-top: 20px;
  font-size: 11pt;
}
#content-left {
  width: 660px;
  padding: 20px;
  float: left;
}
#content-right {
  width: 200px;
  float: right;
  padding: 20px 20px 20px 0;
}
#gray-hr {
  background-color: #b1b1b1;
  position: absolute;
  top: 0px;
  height: 10px;
  width: 100%;
}
#green-hr {
  height: 10px;
  background: url('images/green-hr.png');
}
#main-container {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  background-color: #fff;
}
#navigation {
  height: 30px;
  background: #efefef url('images/navigation-gradient.png');
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  padding-left: 20px;
  z-index: 10;
}
#page-title {
  float: none;
  height: 75px;
  background: url('images/page-title-bg.png');
  z-index: 1;
}
#page-title-text {
  padding: 45px 0 0 20px;
  font-weight: bold;
  color: #fff;
  font-size: 18pt;
}
#search {
  width: 200px;
  height: 23px;
  border: 1px solid #eee;
  border-left: 2px solid #cecece;
  border-top: 2px solid #cecece;
  background-color: #fafafa;
}
#search-left {
  float: left;
  width: 180px;
}
#search-right {
  float: right;
  width: 300px;
  margin-top: 0;
}
#search-home {
  margin-top: 2em;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center;
}
#search-legend {
  font-size: 10pt;
  color: #444;
}
#title {
  height: 85px;
  width: 1000px;
}
#title-image {
  position: absolute;
  left: 20px;
  top: 40px;
  width: 100px;
  font-size: 18pt;
  font-weight: bold;
}
#title-tagline {
  position: absolute;
  width: 700px;
  top: 43px;
  left: 100px;
  font-size: 14pt;
  color: #555;
}
#title-search {
  position: absolute;
  right: 40px;
  top: 40px;
  width: 180px;
}
#navcontainer ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: block;
  float: left;
  background: url("images/navigation-gradient.png") repeat-x 20px;
  font: 13px/30px arial, sans-serif;
  text-align: center;
}
#navcontainer ul {
  margin: 0;
  padding-left: 0;
  width: 100%;
  height: 30px;
  background: url("images/navigation-gradient.png") repeat-x 20px;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
}
#navcontainer li {
}
#navcontainer a {
  color: #444;
  text-decoration: none;
  display: block;
  padding-right: 10px;
  padding-left: 10px;
}
#navcontainer li#active {
  background: url("images/navigation-gradient2.png") repeat-x 20px;
}
#navcontainer a:hover {
  background: url("images/navigation-gradient2.png") repeat-x 20px;
}
.search-textbox {
  background: #fafafa;
  border: 0;
  height: 23px;
  width: 180px;
  padding-left: 4px;
}
.sidepanel {
  border: 1px solid #cecece;
  margin-bottom: 20px;
}
.sidepanel-header {
  background: url('images/sidepanel-bg.png');
  height: 34px;
  margin: 0;
  cursor: pointer;
}
.sidepanel-header-text {
  color: #477b00;
  font-weight: bold;
  padding: 7px 0 0 10px;
}
.sidepanel-content {
  padding: 12px;
  font-size: 9pt;
  color: #777;
}
html {
  overflow-y: scroll; }
h2, h3, h4 {
  margin-top: 1.5em;
}
#content-body h2:first-child {
  margin-top: 0;
}
h3 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 0;
}
h5 {
  font-style: italic;
  margin-bottom: .5em;
}
ul ul {
  list-style-type: disc;
}
pre,
code {
  font-size: 95%;
  background-color: #f7f7f7;
}
pre {
  overflow: auto;
  padding: 1em;
  background-color: #f7f7f7;
  border: 1px solid #ccc;
}
.pre-fake {
  white-space: pre;
  font-family: monospace;
}
code {
}
blockquote {
  border-left: 6px solid #ccc;
  padding-left: 1em;
}
#tempnav {
  margin: 450px 0 100px;
  padding: 0 1em 1em 1em;
  border-top: 6px solid #ccc;
  background-color: #eee
}
#breadcrumb a {
  text-decoration: none;
}
.notes {
  background-color: #ffc;
  background-image: url('images/tango-icons/note.png');
  background-repeat: no-repeat;
  background-position: 10px 10px;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  padding: 1em 1em 1em 60px;
  min-height: 32px;
}
div.notes > p:first-child {
  margin-top: 0;
}
#search-left input:focus,
.sidepanel-header:focus {
  outline: none;
}
table.simple {
  margin-left: 1em;
}
table.simple th,
table.simple td {
  padding-right: 1em;
  text-align: left;
}
.simple-left table {
  margin-left: 1em;
  border-collapse: collapse;
}
.simple-left th {
  display: none;
}
.simple-left td {
  padding: .5em 1em;
  text-align: left;
  border: 1px solid #ccc;
}
.simple-left td:first-child {
  font-weight: bold;
  background-color: #f7f7f7;
}
.simple-left th {
}
.simple-left th,
.simple-left td {
  padding-right: 1em;
  text-align: left;
}
#content-full {
  width: 960px;
  padding: 20px;
  float: left;
}
div.hide {
  display: none;
}
div.toc {
  font-size: 13px;
  /*line-height: 1.5;*/
}
div.toc a,
div.toc a:visited {
  text-decoration: none;
}
div.toc a:hover,
div.toc a:active {
  text-decoration: underline;
}
div.toc ul {
  list-style-type: none;
  -webkit-padding-start: 0;
  padding-left: 0;
}

div.toc ul ul {
  list-style-type: none;
  padding-left: 1.5em;
}
/*
 * div.toc li {
  font-weight: bold;
}

div.toc li li{
  font-weight: normal;
}
*/
div.hide {
  display: none;
}
.sidepanel-header {
  cursor: auto;
}
.bitstream table {
  border-collapse: collapse;
}
.bitstream th,
.bitstream td {
  padding: .5em 1em;
  text-align: left;
  border: 1px solid #ccc;
}
.bitstream th {
  background-color: #f7f7f7;
}
.bitstream td {
}
.webm-guidelines table {
  border-collapse: collapse;
}
.webm-guidelines th,
.webm-guidelines td {
  padding: .5em 1em;
  text-align: left;
  border: 1px solid #ccc;
}
.webm-guidelines th {
  background-color: #f7f7f7;
}
.webm-guidelines td span {
  font-weight: bold;
  color: #006000;
}
.webm-guidelines .current {
  font-weight: bold;
  color: green;
}

.webm-guidelines .maybe {
  color: gray;
}
.tools table {
  border-collapse: collapse;
}
.tools th,
.tools td {
  padding: .5em 1em;
  text-align: left;
  border: 1px solid #ccc;
}
.tools th {
  background-color: #f7f7f7;
}
table.logos {
  width: 100%;
  margin: 1em auto;
}
.logos td {
  padding: 16px;
  width: 16.6%;
  text-align: center;
}
.encode-parms table {
  border-collapse: collapse;
}
.encode-parms th, 
.encode-parms td {
  /*border: 1px solid #ccc;*/
  padding: .5em 1em;
}
.encode-parms th {
  display: none;
}
.encode-parms td {
  vertical-align: top;
}
.encode-parms td:first-child {
  white-space: nowrap;
}
/* Admonitions, DocBook style
 * Icons provided by the Tango Desktop Project, http://tango.freedesktop.org/
 * -------------------------------------------------------------- */
div.admon {
  background-position: 10px 14px;
  background-repeat: no-repeat;
  padding: 1em;
  margin: 1.5em 1em;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
div.admon a, div.admon a:visited {
}
div.admon a:hover, div.admon a:active {
}
div.admon h5,
div.admon p {
  padding: 0;
  margin: 0;
  padding-left: 48px;
}
div.admon h5 {
  background-color: transparent;
  margin-bottom: .5em;
  font-size: 17px;
}
div.note {
  background-color: #ffc;
  background-image: url(images/tango-icons/note.png)
}
div.tip {
  background-color: #eee;
  background-image: url(images/tango-icons/tip.png)
}
div.caution { /* Shares "warning" icon */
  background-color: #ffc;
  background-image: url(images/tango-icons/warning.png)
}
div.warning {
  background-color: #ffc;
  background-image: url(images/tango-icons/warning.png)
}
div.important {
  background-color: #ffc;
  background-image: url(images/tango-icons/important.png)
}
/* End admonitions */

/* Forms */
/* End forms */

/* LQ Doxygen hacks */
@import url(doxygen.css);
.vp8-sdk .tabs ul {
  margin-left: 0;
  padding-left: 0;
  white-space: nowrap;
}
.vp8-sdk .tabs li {
  display: inline;
  list-style-type: none;
}
.vp8-sdk .tabs a {
  padding: 3px 10px;
}
.vp8-sdk .tabs a:link,
.vp8-sdk .tabs a:visited {
  color: #fff;
  background-color: #789724;
  text-decoration: none;
}
.vp8-sdk .tabs .current a,
.vp8-sdk .tabs a:hover {
  color: #fff;
  background-color: #84a628;
  text-decoration: none;
}
.vp8-sdk h1 {
  font-size: 18px;
}
.vp8-sdk h2 {
  font-size: 17px;
}
.vp8-sdk .memname {
  font-family: monospace;
  font-size: 95%;
}
.vp8-sdk table {
}
.vp8-sdk th,
.vp8-sdk td {
}
.vp8-sdk th {
}
.vp8-sdk td {
}
.vp8-sdk {
}
.faq .toc ul ul {
  display: none;
}
/* End Doxygen hacks */

#title-image {
  margin-top: -12px;
}
#title-tagline {
  top: 48px;
  left: 220px;
}
#page-title-text {
  padding: 45px 0 0 20px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 1px 1px #000;
  font-size: 18pt;
}
img {
  border-style: none;
}
.floatpanel-content ul,
.sidepanel-content ul {
  margin-left: .5em;
  padding-left: .5em;
}
.panel-content ul {
  margin-left: .75em;
  padding-left: .75em;
}
.floatpanel-content ul:first-child,
.sidepanel-content ul:first-child {
  margin-top: 0;
}
.content-floatright {
  width: 200px;
  float: right;
  padding: 20px 20px 20px 0;
}
.floatpanel {
  border: 1px solid #cecece;
  margin-bottom: 20px;
}
.floatpanel-header {
  background: url('images/sidepanel-bg.png');
  height: 34px;
  margin: 0;
  cursor: pointer;
}
.floatpanel-header-text {
  color: #477b00;
  font-weight: bold;
  padding: 7px 0 0 10px;
}
.floatpanel-content {
  padding: 12px;
  font-size: 9pt;
  color: #777;
}

/* Tweak small font sizes */

#breadcrumb,
.sidepanel-content,
.floatpanel-content {
  font-size: 10pt;
}
#footer {
  color: #fff;
  background-color: #83a530;
  /*
  background-image: url('images/footer-bg.png');
  background-repeat: repeat-x;
  */
  border-top: 1px solid #ccc;
  margin: 40px 0 0;
  padding: 20px;
  font-size: 10pt;
  width: 960px;
  min-height: 130px;
}
#footer a:link,
#footer a:visited {
  text-decoration: none;
  color: #fff;
}
#footer a:hover,
#footer a:active {
  text-decoration: underline;
}
.footer-col {
  float: left;
  width: 25%;
}
#footer h4 {
  color: #fff;
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 1.17em;
  font-weight: bold;
  text-shadow: 0px 1px 1px black;
}

/* Homepage panels */

#panels {
  padding-top: 20px;
}
.panel {
  border: 1px solid #cecece;
  margin-bottom: 20px;
}
.panel-header {
  background: url('images/sidepanel-bg.png');
  background-repeat: repeat-x;
  height: 34px;
  margin: 0;
  cursor: pointer;
}
.panel-header-text {
  color: #477b00;
  font-weight: bold;
  padding: 7px 0 0 10px;
}
.panel-content {
  padding: 0 12px;
  font-size: 10pt;
  color: #444;
}
.homepanel {
  float:left;
  width:300px;
  margin: 0 27px 0 0;
}
.homepanel-header {
  cursor: default;
}
.lastpanel {
  margin-right:0;
}
.homepanel .panel-content {
  min-height: 140px;
}
.homepanel .homepanel-bottom {
  padding: 0 12px;
  font-size: 10pt;
  text-align: right;
}

.homepanel.wide {
  margin-top: 1.5em;
  width: 960px;
}

.homepanel.wide .panel-header {
  background: url("images/navigation-gradient.png") repeat-x 20px;
}

.homepanel.wide .panel-content {
  min-height: 0;
}

.home #content-body {
  padding-top: 0;
}

.home #footer {
  margin: 10px 0 0;
}

.new-text {
  font-weight: bold;
  color: #900;
}

.new-box {
  padding: .5em 1.5em;
  border: 1px solid #ccc;
  background-color: #eee;
  text-align: center;
  font-size: 150%;
  margin-top: -.5em;
  margin-bottom: 1.5em;
}
